# Histogram

Histogram capabilities in GIL are demonstrated by the program `histogram`, compiled from the sources `example/histogram.cpp`.

## Synopsis

`histogram`

The program doesn't take any argument on the command line.

`histogram` expects to find an image called `test_adaptive.png` in the current directory.
The program doesn't produce any output.

## Specific requirements

### Build requirements

- A C++ compiler compliant with C++14 or above
- The PNG library installed and configured.

### Execution requirements

- `histogram` expects to find an image called `test_adaptive.png` in the current directory.
